0 Replies Latest reply on Mar 15, 2016 2:05 AM by pradeepkumarp

    VSE Extension 8.8.0.448 and Hips Extension 8.0.7.1001 backword compatibility

    pradeepkumarp

      I would like to ask about the new VSE Extension 8.8.0.448 and Hips Extension 8.0.7.1001 for Patch 7 .

       

      Are these extensions are backward compatibility with VSE patch 4, patch 6 and  HIPS patch 4, Patch 6?